Subject: Re: Chat with Ashish Dabral on blocking of portal
From: Roshni Mohan <[email-masked]>
To: [email-masked]
Date: Thu, 27 Apr 2017 09:44:15 +0000

Hey,  
   
 Thanks for your time on chat. I am glad it is resolved at your end. Could you please take a minute to rate us on the survey attached to this response and give your comments on the support experience if it's not too much to ask. We would love to hear from you! 
   
 Please reach us for further queries or concerns. We will love to support you.  
   
 Have an awesome day ahead! 

 Check your ticket status - https://support.freshdesk.com/support/tickets/1141338 

 

 

 Warm regards, 
 Roshni Mohan 
 Freshdesk Support team. 

 

 
                 
         On Thu, 27 Apr at  2:57 PM
          ,  Ashish Dabral <[email-masked]>  wrote:
           
 Created via Chat. Conversation between Ashish Dabral and Roshni Mohan. 

	

  
			Ashish Dabral
			 Hi There. 

	

  
			Ashish Dabral
			 I have a ticket TT #1141307 . 

	

  
			Roshni Mohan
			 Hello Ashish :) 

	

  
			Roshni Mohan
			 Let me check this 

	

  
			Ashish Dabral
			 I just created an account and I was creating a database for my business where my employees could learn about our process 

	

  
			Ashish Dabral
			 ]However I received an email later that my account was blocked 

	

  
			Ashish Dabral
			 they reopened my account 

	

  
			Ashish Dabral
			 but i am unable to login to my team's account which is this http://teamhfl.freshdesk.com

	 

	

  
			Ashish Dabral
			 So how do we rectify this and retrieve the work that I had done already. 

	

  
			Roshni Mohan
			 We are having this checked with our backend team 

	

  
			Roshni Mohan
			 Please give us a few moments on this 

	

  
			Ashish Dabral
			 sure, take your time. but please resolve it asap. It is important for my business and urgently need it 

	

  
			Ashish Dabral
			 thank you its working now :) 

	

  
			Roshni Mohan
			 The account was blocked due to heavy traffic 

	

  
			Roshni Mohan
			 No problem - glad it is resolved at your end! 

	

  
			Roshni Mohan
			 Have an awesome day ahead :D 

	

  
			Ashish Dabral
			 thank you